View Single Post
Old 12-13-2005, 11:03 AM   #7
gramathy
Member
 
Join Date: Nov 2005
Posts: 80
Default

No, I'm pretty sure it's part of the liscencing agreement that hosts are required to use the latest version. It has to do with the fact that the server software is licensed and not bought.
gramathy is offline   Reply With Quote